- main [ref=e3]:
  - generic:
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
    - generic: 众为数字化管理平台
  - region "年度费用模板" [ref=e4]:
    - region "年度总费用图表" [ref=e5]:
      - generic [ref=e6]:
        - heading "年度总费用" [level=1] [ref=e7]
        - button "编辑标题" [ref=e8] [cursor=pointer]
      - generic [ref=e11]:
        - figure "图表，共有1个系列":
          - generic [ref=e12]:
            - img "2021; 年度总费用; 220万"
            - img
          - text: 年度(元)
          - region [ref=e13]
          - region [ref=e14]
        - toolbar "标注" [ref=e15]:
          - button "Line Tool" [ref=e16] [cursor=pointer]
          - button "Text Tool" [expanded] [ref=e17] [cursor=pointer]
          - button "Shape Tool" [ref=e18] [cursor=pointer]
          - button "Fibonacci Tool" [ref=e19] [cursor=pointer]
          - button "Clear annotations" [disabled] [ref=e20]
        - status
        - menu "文本标注" [ref=e32]:
          - menuitem "文本" [active] [ref=e33] [cursor=pointer]:
            - generic [ref=e35]: 文本
          - menuitem "评论" [ref=e36] [cursor=pointer]:
            - generic [ref=e38]: 评论
          - menuitem "标注" [ref=e39] [cursor=pointer]:
            - generic [ref=e41]: 标注
          - menuitem "注释" [ref=e42] [cursor=pointer]:
            - generic [ref=e44]: 注释
        - toolbar "缩放" [ref=e22]:
          - button "缩小" [ref=e23] [cursor=pointer]
          - button "放大" [ref=e24] [cursor=pointer]
          - button "左移" [disabled] [ref=e25]
          - button "右移" [ref=e26] [cursor=pointer]
          - button "重置" [ref=e27] [cursor=pointer]
    - complementary "右侧预留区域" [ref=e28]